/* ----- sticky notes for displaying bulletins */
.stickynote {
    margin-bottom: 20px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}

.stickynote .title {
    background-color: #426693;
    padding: 10px 20px;
    color: #fff;
}

.stickynote .title span {
    font-size: 18px;
    font-weight: 100;
}


.stickynote .body {
    position: relative;
    padding: 20px;
    color: #fff;
    background: #668dae;
    overflow: hidden;
}

.stickynote>.body>.note-icon {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 50px;
    width: 70px;
    padding-right: 20px;
}

.stickynote>.body>.note-content {
    display: table-cell;
    vertical-align: middle;
}

.stickynote>.body>.note-content>p {
    margin: 0;
    font-size: 14px;
    font-weight: 200;
    line-height: 20px;
}

/* ----- yellow panel */
.stickynote-yellow .title {
    background-color: #ed9900;
    color: #fff;
}

.stickynote-yellow .body {
    color: #fff;
    background: #ffaf00;
}

/* ----- green panel */
.stickynote-green .title {
    background-color: #6e9933;
    color: #fff;
}

.stickynote-green .body {
    color: #fff;
    background: #8dc63f;
}

/* ----- red panel */
.stickynote-red .title {
    background-color: #821b11;
    color: #fff;
}

.stickynote-red .body {
    color: #fff;
    background: #b42d20;
}

/* ----- grey panel */
.stickynote-grey .title {
    background-color: #5d5d5d;
    color: #fff;
}

.stickynote-grey .body {
    color: #fff;
    background: #828282;
}

.btn {
    background-color: grey;
    min-width: 50px;
    display: inline-block;
    text-align: center;
    border-radius: 3px;
    border: 1px darkgrey solid;
    color: #fff;
    transition: 0.2s;
    line-height: 26px;
    padding: 0 5px;
}

.btn.small {
    min-width: 30px;
    padding: 0 2px;
}

.btn > a,
.btn > span {
    padding-left: 2px;
    padding-right: 2px;
}

.btn.btn-disabled {
    background-color: #b3b2a7;
    border: 1px #abaaa1 solid;
    color: #fff;
    cursor: not-allowed;
}

.btn.btn-edit,
.btn.btn-view {
    background-color: #5ea5d4;
    border: 1px #5292bd solid;
    color: #fff;
}

.btn.btn-edit:hover,
.btn.btn-view:hover {
    background-color: #4d87ad;
    color: #fff;
}

.btn.btn-delete {
    background-color: #f85323;
    border: 1px #d40d00 solid;
    color: #fff;
}

.btn.btn-delete:hover {
    background-color: #d40d00;
    color: #fff;
}

.btn.btn-details {
    background-color: #2fb43e;
    border: 1px #3d9547 solid;
    color: #fff;
}

.btn.btn-details:hover {
    background-color: #3d9547;
    color: #fff;
}

.btn.btn-tools {
    background-color: #936de8;
    border: 1px #795dc1 solid;
    color: #fff;
}

.btn.btn-tools:hover {
    background-color: #795dc1;
    color: #fff;
}

.btn > i {
    line-height: 26px !important;
    font-size: 13px !important;
}